.pg-content-body {
  text-align: left;
  color: #222222;
  font-family: 'Lato', sans-serif !important;
  font-size: 16px;
  line-height: 24px;
}

.pg-wrap h2 {
  color: #6A6A6A;
  font-family: 'fira-sans', sans-serif;
  font-size: 32px;
  font-weight: 500;
  line-height: 45px;
  margin-top: 20px;
}

.pgc-main-menu {
  behavior: url(/PIE.htc);
  width: 100%;
  padding: 0 5px 0 5px;
}

.pgc-main-menu h2 {
  display: none;
}

#main-menu {
  padding: 0;
  margin: 0;
}

#main-menu li {
  padding: 0;
  margin: 0;
  height: auto;
  list-style: none;
  float: left;
}

#main-menu li a {
  color: #000;
  display: block;
  padding: 10px 15px;
  border: 0;
  line-height: 30px;
  text-decoration: none;
  background: #fff;
  font-family: "fira-sans",sans-serif;
  font-weight: 500;
  transition: all .25s ease-in-out;
}

#main-menu li a:hover {
  text-decoration: none;
  color: #B10101;
}

#main-menu li a.active {
  color: #B10101;
}

#main-menu li.last a {
  border-right: 0;
}

#main-menu li:hover ul {
  display: block;
}

#main-menu ul {
  display: none;
  position: absolute;
  z-index: 1000;
}

#main-menu ul li {
  float: none;
  width: 250px;
  position: relative;
  background: #fff;
}

#main-menu li.expanded ul li a {
  border-right: 0;
}

#main-menu ul li:hover ul {
  display: block !important;
}

#main-menu ul ul {
  display: none !important;
  position: absolute;
  z-index: 1000;
  left: 250px;
  top: 0;
}

#main-menu ul ul li {
  float: none;
  background: #3972b1;
}

.pg-wrap table {
  border: 0;
  border-spacing: 0;
  border-collapse: collapse;
  width: 100%;
}

.pg-wrap table tr th {
  background: #b10101;
  color: #fff;
  font-size: 1em;
  padding: 7px;
  border: 1px solid #b10101;
  text-align: left;
  padding-left: 20px;
}

.pg-wrap table tr td {
  color: #6A6A6A;
  background: #f8f8f8;
  padding: 7px;
  border: 1px solid #ddd;
  text-align: left;
  padding-left: 20px;
}

#block-pgc-contact-block-pgc-contact-block {
  background: #fff;
  border-radius: 6px;
  padding: 20px;
  box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.13);
  text-align: left;
}

#block-pgc-contact-block-pgc-contact-block .title {
  color: #444444;
  font-family: 'fira-sans', sans-serif;
  font-size: 25px;
  font-weight: 600;
  line-height: 34px;
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #D2D2D2;
  padding-bottom: 10px;
  text-align: center;
}

#pgc-contact-block {
  padding-top: 10px;
}

#pgc-contact-block li a {
  color: #488EE7;
  font-weight: 600;
  font-family: 'fira-sans', sans-serif;
  font-size: 16px;
}

#pgc_resource_block {
  background-color: #488EE7;
  text-align: center;
  text-decoration: none;
  padding: 16px 40px;
  cursor: pointer;
  font-family: fira-sans, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-size: 1em;
  text-transform: capitalize;
  line-height: 1.5625em;
  border-radius: 30px;
}

#pgc_resource_block:hover {
  background: #213A4A;
  text-decoration: none;
}

#pgc_resource_block a {
  color: #fff;
}

.breadcrumb .pg-breadcrumb-links a {
  color: #999999;
  font-size: 10px;
  font-weight: 600;
  line-height: 12px;
  text-transform: uppercase;
  padding-right: 10px;
  padding-left: 10px;
  font-family: 'Lato', sans-serif !important;
}

.pg-mobilemenu .header-mobile {
  background: #b10101;
}

.pg-gift-details {
  border: 1px solid #ccc;
  margin-top: 40px;
}

.pg-gift-details .accordion-header-text {
  padding: 20px 20px 10px 40px;
  color: #444444;
  display: block;
  font-family: "fira-sans", sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 28px;
  text-transform: capitalize;
}

.pg-gift-details .accordion-header-text:hover {
  color: #3466A5;
}

.pgc-brochure-bg-top {
  height: 80px;
  background: #322E34;
}

.pgc-brochure-header-text {
  color: #fff;
  font-weight: normal;
  font-size: 24px;
  background: #b10101;
}

.pgc-brochure-title {
  color: #6A6A6A;
}

.pgc-brochure-body-title {
  color: #000;
}

.pgc-brochure-body-text ul li span.pgc-before::before {
  color: #b10101;
}

.pgc-brochure-footer-text {
  color: #000;
  background: #F4F4F4;
}

.pgc-brochure-footer-title {
  font-size: 26px;
  margin-bottom: 10px;
  color: #b10101;
}

span.pgc-brochure-footer-contact {
  color: #b10101;
  font-weight: bold;
}

